#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Renovation Progression\n"
"POT-Creation-Date: 2018-09-25 22:36-0700\n"
"PO-Revision-Date: 2018-09-25 22:36-0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.1.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:13
msgid "404 Error"
msgstr ""

#: 404.php:26
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:28
msgid "Sorry, We couldn&rsquo;t find the page you&rsquo;re looking for. "
msgstr ""

#: 404.php:29
msgid "Back to Home"
msgstr ""

#: archive-portfolio_renovation.php:16
msgid "Portfolio"
msgstr ""

#: comments.php:32
#, php-format
msgid "One comment on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s comment on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s comments on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:48 comments.php:71
msgid "Comment navigation"
msgstr ""

#: comments.php:51 comments.php:74
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:52 comments.php:75
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:88
msgid "Comments are closed."
msgstr ""

#: footer.php:37
msgid "Scroll to top"
msgstr ""

#: functions.php:65
msgid "Top Left Menu"
msgstr ""

#: functions.php:66
msgid "Top Right Menu"
msgstr ""

#: functions.php:67
msgid "Primary Left Menu"
msgstr ""

#: functions.php:68
msgid "Primary Right Menu"
msgstr ""

#: functions.php:69
msgid "Mobile Menu"
msgstr ""

#: functions.php:96
msgid "Sidebar"
msgstr ""

#: functions.php:97
msgid "Default sidebar"
msgstr ""

#: functions.php:106
msgid "Shop Sidebar"
msgstr ""

#: functions.php:107
msgid "Sidebar on shop pages"
msgstr ""

#: functions.php:117
msgid "Header Top Left"
msgstr ""

#: functions.php:118
msgid "Left widget area above the navigation"
msgstr ""

#: functions.php:127
msgid "Header Top Right"
msgstr ""

#: functions.php:128
msgid "Right widget area above the navigation"
msgstr ""

#: functions.php:172
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: functions.php:184
msgid "Renovation Theme Import"
msgstr ""

#: inc/customizer/typography-controls.php:13
msgid "Navigation"
msgstr ""

#: inc/customizer/typography-controls.php:21
msgid "Sub-Navigation"
msgstr ""

#: inc/customizer/typography-controls.php:30
msgid "Top Header Options"
msgstr ""

#: inc/customizer/typography-controls.php:39
msgid "Body Main"
msgstr ""

#: inc/customizer/typography-controls.php:48
msgid "Page Title"
msgstr ""

#: inc/customizer/typography-controls.php:56
msgid "Footer Main"
msgstr ""

#: inc/customizer/typography-controls.php:66
msgid "Footer Navigation"
msgstr ""

#: inc/customizer/typography-controls.php:77
msgid "H1-H6 Headings"
msgstr ""

#: inc/customizer/typography-controls.php:88
msgid "Sidebar Options"
msgstr ""

#: inc/customizer/typography-controls.php:96
msgid "Button/Input Styles"
msgstr ""

#: inc/customizer/typography-controls.php:107
msgid "Blog Default Styles"
msgstr ""

#: inc/customizer/typography-controls.php:120
msgid "Blog Post Options"
msgstr ""

#: inc/customizer/typography-controls.php:128
msgid "Blog Post Styles"
msgstr ""

#: inc/customizer/typography-controls.php:178
msgid "Body Font"
msgstr ""

#: inc/customizer/typography-controls.php:189
msgid "Heading 1"
msgstr ""

#: inc/customizer/typography-controls.php:201
msgid "Heading 2"
msgstr ""

#: inc/customizer/typography-controls.php:213
msgid "Heading 3"
msgstr ""

#: inc/customizer/typography-controls.php:225
msgid "Heading 4"
msgstr ""

#: inc/customizer/typography-controls.php:237
msgid "Heading 5"
msgstr ""

#: inc/customizer/typography-controls.php:249
msgid "Heading 6"
msgstr ""

#: inc/customizer/typography-controls.php:263
msgid "Page Title Font"
msgstr ""

#: inc/customizer/typography-controls.php:275
msgid "Page Sub-Title Font"
msgstr ""

#: inc/customizer/typography-controls.php:289
msgid "Navigation Font Family"
msgstr ""

#: inc/customizer/typography-controls.php:301
msgid "Sub-Navigation Font Family"
msgstr ""

#: inc/customizer/typography-controls.php:315
msgid "Top Header Font"
msgstr ""

#: inc/customizer/typography-controls.php:326
msgid "Mega Menu Heading"
msgstr ""

#: inc/customizer/typography-controls.php:342
msgid "Sidebar Heading"
msgstr ""

#: inc/customizer/typography-controls.php:355
msgid "Sidebar Default Text"
msgstr ""

#: inc/customizer/typography-controls.php:368
msgid "Sidebar Default Link"
msgstr ""

#: inc/customizer/typography-controls.php:380
msgid "Sidebar Link Hover"
msgstr ""

#: inc/customizer/typography-controls.php:395
msgid "Button Font Family"
msgstr ""

#: inc/customizer/typography-controls.php:410
msgid "Title"
msgstr ""

#: inc/customizer/typography-controls.php:421
msgid "Post Meta"
msgstr ""

#: inc/customizer/typography-controls.php:432
msgid "Post Meta Hover"
msgstr ""

#: inc/default-customizer.php:37
msgid "General"
msgstr ""

#: inc/default-customizer.php:44
msgid "General Options"
msgstr ""

#: inc/default-customizer.php:58
msgid "Site Width(px)"
msgstr ""

#: inc/default-customizer.php:75
msgid "Mouse Selection Color"
msgstr ""

#: inc/default-customizer.php:88
msgid "Mouse Selection Background"
msgstr ""

#: inc/default-customizer.php:108
msgid "Lightbox Captions"
msgstr ""

#: inc/default-customizer.php:112 inc/default-customizer.php:128
#: inc/default-customizer.php:145 inc/default-customizer.php:176
#: inc/default-customizer.php:273 inc/default-customizer.php:1136
msgid "On"
msgstr ""

#: inc/default-customizer.php:113 inc/default-customizer.php:129
#: inc/default-customizer.php:146 inc/default-customizer.php:177
#: inc/default-customizer.php:274 inc/default-customizer.php:1137
msgid "Off"
msgstr ""

#: inc/default-customizer.php:124
msgid "Lightbox Gallery Play/Pause"
msgstr ""

#: inc/default-customizer.php:141
msgid "Lightbox Gallery Count"
msgstr ""

#: inc/default-customizer.php:160
msgid "Page Loader"
msgstr ""

#: inc/default-customizer.php:172
msgid "Display Page Loader?"
msgstr ""

#: inc/default-customizer.php:188
msgid "Page Loader Animation"
msgstr ""

#: inc/default-customizer.php:193
msgid "Circle Loader Animation"
msgstr ""

#: inc/default-customizer.php:194
msgid "Cube Grid Animation"
msgstr ""

#: inc/default-customizer.php:195
msgid "Rotating Plane Animation"
msgstr ""

#: inc/default-customizer.php:196
msgid "Doube Bounce Animation"
msgstr ""

#: inc/default-customizer.php:197
msgid "Rectangle Animation"
msgstr ""

#: inc/default-customizer.php:198
msgid "Wandering Cube Animation"
msgstr ""

#: inc/default-customizer.php:199
msgid "Chasing Dots Animation"
msgstr ""

#: inc/default-customizer.php:200
msgid "Circle Animation"
msgstr ""

#: inc/default-customizer.php:201
msgid "Folding Cube Animation"
msgstr ""

#: inc/default-customizer.php:217
msgid "Page Loader Color"
msgstr ""

#: inc/default-customizer.php:229
msgid "Page Loader Secondary (Circle Loader)"
msgstr ""

#: inc/default-customizer.php:242
msgid "Page Loader Background"
msgstr ""

#: inc/default-customizer.php:258 inc/default-customizer.php:269
msgid "Scroll To Top Button"
msgstr ""

#: inc/default-customizer.php:285
msgid "Color"
msgstr ""

#: inc/default-customizer.php:300 inc/default-customizer.php:474
msgid "Background"
msgstr ""

#: inc/default-customizer.php:314
msgid "Hover Arrow Color"
msgstr ""

#: inc/default-customizer.php:327
msgid "Hover Arrow Background"
msgstr ""

#: inc/default-customizer.php:344
msgid "Header"
msgstr ""

#: inc/default-customizer.php:351
msgid "Logo"
msgstr ""

#: inc/default-customizer.php:374
msgid "Logo Width (px)"
msgstr ""

#: inc/default-customizer.php:390
msgid "Logo Margin Top (px)"
msgstr ""

#: inc/default-customizer.php:406
msgid "Logo Margin Bottom (px)"
msgstr ""

#: inc/default-customizer.php:424
msgid "Logo Position"
msgstr ""

#: inc/default-customizer.php:428 inc/default-customizer.php:1450
#: inc/default-customizer.php:1572 inc/default-customizer.php:1728
#: inc/default-customizer.php:2110
msgid "Left"
msgstr ""

#: inc/default-customizer.php:429
msgid "Centered"
msgstr ""

#: inc/default-customizer.php:438
msgid "Header Options"
msgstr ""

#: inc/default-customizer.php:451
msgid "Header Layout"
msgstr ""

#: inc/default-customizer.php:455
msgid "Full Width"
msgstr ""

#: inc/default-customizer.php:457
msgid "Container Width"
msgstr ""

#: inc/default-customizer.php:469
msgid "Transparent Header"
msgstr ""

#: inc/default-customizer.php:473 inc/default-customizer.php:551
msgid "Transparent"
msgstr ""

#: inc/default-customizer.php:486
msgid "Header Background Color"
msgstr ""

#: inc/default-customizer.php:500
msgid "Header Background Image"
msgstr ""

#: inc/default-customizer.php:514 inc/default-customizer.php:518
#: inc/default-customizer.php:1186 inc/default-customizer.php:1190
#: inc/default-customizer.php:1392 inc/default-customizer.php:1396
#: inc/default-customizer.php:1479
msgid "Image Cover"
msgstr ""

#: inc/default-customizer.php:519 inc/default-customizer.php:1191
#: inc/default-customizer.php:1397 inc/default-customizer.php:1480
msgid "Image Pattern"
msgstr ""

#: inc/default-customizer.php:532
msgid "Tablet/Mobile Header Options"
msgstr ""

#: inc/default-customizer.php:547
msgid "Tablet/Mobile Header Transparent"
msgstr ""

#: inc/default-customizer.php:552
msgid "Default"
msgstr ""

#: inc/default-customizer.php:563
msgid "Tablet/Mobile Background Color"
msgstr ""

#: inc/default-customizer.php:576
msgid "Display \"Menu\" text for Menu"
msgstr ""

#: inc/default-customizer.php:580 inc/default-customizer.php:598
#: inc/default-customizer.php:614 inc/default-customizer.php:1649
#: inc/default-customizer.php:1668 inc/default-customizer.php:1687
#: inc/default-customizer.php:1705 inc/default-customizer.php:1746
#: inc/default-customizer.php:1765 inc/default-customizer.php:1784
#: inc/default-customizer.php:1803
msgid "Display"
msgstr ""

#: inc/default-customizer.php:581 inc/default-customizer.php:599
#: inc/default-customizer.php:615 inc/default-customizer.php:1650
#: inc/default-customizer.php:1669 inc/default-customizer.php:1688
#: inc/default-customizer.php:1706 inc/default-customizer.php:1747
#: inc/default-customizer.php:1766 inc/default-customizer.php:1785
#: inc/default-customizer.php:1804
msgid "Hide"
msgstr ""

#: inc/default-customizer.php:594
msgid "Tablet/Mobile Header Top Left"
msgstr ""

#: inc/default-customizer.php:610
msgid "Tablet/Mobile Header Top Right"
msgstr ""

#: inc/default-customizer.php:627
msgid "Tablet/Mobile Nav Padding"
msgstr ""

#: inc/default-customizer.php:628
msgid "Optional padding above/below the Navigation. Example: 20"
msgstr ""

#: inc/default-customizer.php:641
msgid "Tablet/Mobile Logo Width"
msgstr ""

#: inc/default-customizer.php:642
msgid "Optional logo width. Example: 180"
msgstr ""

#: inc/default-customizer.php:656
msgid "Tablet/Mobile Logo Margin Top/Bottom"
msgstr ""

#: inc/default-customizer.php:657
msgid "Optional logo margin. Example: 25"
msgstr ""

#: inc/default-customizer.php:671
msgid "Sticky Header Options"
msgstr ""

#: inc/default-customizer.php:686
msgid "Sticky Header"
msgstr ""

#: inc/default-customizer.php:687
msgid "Disable Sticky Header"
msgstr ""

#: inc/default-customizer.php:699
msgid "Sticky Header Background"
msgstr ""

#: inc/default-customizer.php:717
msgid "Sticky Logo"
msgstr ""

#: inc/default-customizer.php:729
msgid "Sticky Logo Width (px)"
msgstr ""

#: inc/default-customizer.php:730 inc/default-customizer.php:748
#: inc/default-customizer.php:766 inc/default-customizer.php:785
msgid "Set option to 0 to ignore this field."
msgstr ""

#: inc/default-customizer.php:747
msgid "Sticky Logo Margin Top (px)"
msgstr ""

#: inc/default-customizer.php:765
msgid "Sticky Logo Margin Bottom (px)"
msgstr ""

#: inc/default-customizer.php:784
msgid "Sticky Nav Padding Top/Bottom"
msgstr ""

#: inc/default-customizer.php:800
msgid "Sticky Nav Font Color"
msgstr ""

#: inc/default-customizer.php:812
msgid "Sticky Nav Font Hover Color"
msgstr ""

#: inc/default-customizer.php:824
msgid "Sticky Nav Underline"
msgstr ""

#: inc/default-customizer.php:835
msgid "Sticky Nav Background Color"
msgstr ""

#: inc/default-customizer.php:846
msgid "Sticky Nav Hover Background"
msgstr ""

#: inc/default-customizer.php:866
msgid "Navigation Font Size"
msgstr ""

#: inc/default-customizer.php:883
msgid "Navigation Padding Top/Bottom"
msgstr ""

#: inc/default-customizer.php:901
msgid "Navigation Padding Left/Right"
msgstr ""

#: inc/default-customizer.php:918
msgid "Navigation Font Color"
msgstr ""

#: inc/default-customizer.php:932
msgid "Navigation Font Hover Color"
msgstr ""

#: inc/default-customizer.php:947
msgid "Navigation Underline"
msgstr ""

#: inc/default-customizer.php:948
msgid "Remove underline by clearing the color."
msgstr ""

#: inc/default-customizer.php:959
msgid "Navigation Item Background"
msgstr ""

#: inc/default-customizer.php:960 inc/default-customizer.php:974
msgid "Remove background by clearing the color."
msgstr ""

#: inc/default-customizer.php:973
msgid "Navigation Item Background Hover"
msgstr ""

#: inc/default-customizer.php:988
msgid "Navigation Letter-Spacing"
msgstr ""

#: inc/default-customizer.php:1017
msgid "Sub-Navigation Background Color"
msgstr ""

#: inc/default-customizer.php:1031
msgid "Sub-Navigation Background Hover"
msgstr ""

#: inc/default-customizer.php:1047
msgid "Sub-Navigation Font Size"
msgstr ""

#: inc/default-customizer.php:1063
msgid "Sub-Navigation Letter-Spacing"
msgstr ""

#: inc/default-customizer.php:1082
msgid "Sub-Navigation Font Color"
msgstr ""

#: inc/default-customizer.php:1096
msgid "Sub-Navigation Font Hover Color"
msgstr ""

#: inc/default-customizer.php:1113
msgid "Sub-Navigation Divider Color"
msgstr ""

#: inc/default-customizer.php:1132
msgid "Display Top Header Bar?"
msgstr ""

#: inc/default-customizer.php:1150
msgid "Top Header Background Color"
msgstr ""

#: inc/default-customizer.php:1161
msgid "Top Header Border Bottom"
msgstr ""

#: inc/default-customizer.php:1172
msgid "Top Header Background Image"
msgstr ""

#: inc/default-customizer.php:1203
msgid "Top Header Font Size"
msgstr ""

#: inc/default-customizer.php:1219
msgid "Top Header Padding Above/Below"
msgstr ""

#: inc/default-customizer.php:1236
msgid "Top Header Font/Link Color"
msgstr ""

#: inc/default-customizer.php:1249
msgid "Top Header Font/Link Hover Color"
msgstr ""

#: inc/default-customizer.php:1263
msgid "Sub Navigation Border top"
msgstr ""

#: inc/default-customizer.php:1276
msgid "Sub Navigation Background"
msgstr ""

#: inc/default-customizer.php:1290
msgid "Sub Navigation Border Color"
msgstr ""

#: inc/default-customizer.php:1303
msgid "Sub Navigation Font Color"
msgstr ""

#: inc/default-customizer.php:1316
msgid "Sub Navigation Font Hover Color"
msgstr ""

#: inc/default-customizer.php:1331
msgid "Body"
msgstr ""

#: inc/default-customizer.php:1342
msgid "Default Link Color"
msgstr ""

#: inc/default-customizer.php:1355
msgid "Default Hover Link Color"
msgstr ""

#: inc/default-customizer.php:1369
msgid "Body Background Color"
msgstr ""

#: inc/default-customizer.php:1380
msgid "Body Background Image"
msgstr ""

#: inc/default-customizer.php:1412
msgid "Page Title Top Padding"
msgstr ""

#: inc/default-customizer.php:1428
msgid "Page Title Bottom Padding"
msgstr ""

#: inc/default-customizer.php:1446
msgid "Page Title Alignment"
msgstr ""

#: inc/default-customizer.php:1451 inc/default-customizer.php:2111
msgid "Center"
msgstr ""

#: inc/default-customizer.php:1452 inc/default-customizer.php:1573
#: inc/default-customizer.php:1729 inc/default-customizer.php:2112
msgid "Right"
msgstr ""

#: inc/default-customizer.php:1463
msgid "Page Title Background Image"
msgstr ""

#: inc/default-customizer.php:1493
msgid "Page Title Background Color"
msgstr ""

#: inc/default-customizer.php:1510
msgid "Page Title Gradient Overlay Top"
msgstr ""

#: inc/default-customizer.php:1524
msgid "Page Title Gradient Overlay Bottom"
msgstr ""

#: inc/default-customizer.php:1539
msgid "Sidebar Heading Border Bottom"
msgstr ""

#: inc/default-customizer.php:1553
msgid "Blog Archive Options"
msgstr ""

#: inc/default-customizer.php:1568
msgid "Archive/Category Sidebar"
msgstr ""

#: inc/default-customizer.php:1574
msgid "Hidden"
msgstr ""

#: inc/default-customizer.php:1590
msgid "Image Transparency on Hover"
msgstr ""

#: inc/default-customizer.php:1612
msgid "Post Image Background Color"
msgstr ""

#: inc/default-customizer.php:1626
msgid "Content Border bottom"
msgstr ""

#: inc/default-customizer.php:1645 inc/default-customizer.php:1761
msgid "Author"
msgstr ""

#: inc/default-customizer.php:1664 inc/default-customizer.php:1780
msgid "Date"
msgstr ""

#: inc/default-customizer.php:1683 inc/default-customizer.php:1742
msgid "Category"
msgstr ""

#: inc/default-customizer.php:1701 inc/default-customizer.php:1799
msgid "Comment Count"
msgstr ""

#: inc/default-customizer.php:1724
msgid "Blog Post Sidebar"
msgstr ""

#: inc/default-customizer.php:1730
msgid "No Sidebar"
msgstr ""

#: inc/default-customizer.php:1824
msgid "Button Font Color"
msgstr ""

#: inc/default-customizer.php:1836
msgid "Button Background Color"
msgstr ""

#: inc/default-customizer.php:1851
msgid "Button Hover Font Color"
msgstr ""

#: inc/default-customizer.php:1863
msgid "Button Hover Background Color"
msgstr ""

#: inc/default-customizer.php:1877
msgid "Button Font Size"
msgstr ""

#: inc/default-customizer.php:1893
msgid "Button Letter Spacing"
msgstr ""

#: inc/default-customizer.php:1910
msgid "Button Border Radius"
msgstr ""

#: inc/default-customizer.php:1926
msgid "Input Border Radius"
msgstr ""

#: inc/default-customizer.php:1945
msgid "Default Input Background Color"
msgstr ""

#: inc/default-customizer.php:1958
msgid "Default Input Border Color"
msgstr ""

#: inc/default-customizer.php:1978
msgid "Footer"
msgstr ""

#: inc/default-customizer.php:2003
msgid "Footer Elementor Template"
msgstr ""

#: inc/default-customizer.php:2004
msgid "You can add/edit your footer under "
msgstr ""

#: inc/default-customizer.php:2016
msgid "Copyright Background"
msgstr ""

#: inc/default-customizer.php:2033
msgid "Copyright Text"
msgstr ""

#: inc/default-customizer.php:2034
msgid "This default text will be replaced if you use a template above."
msgstr ""

#: inc/default-customizer.php:2051
msgid "Copyright Text Color"
msgstr ""

#: inc/default-customizer.php:2067
msgid "Copyright Link Color"
msgstr ""

#: inc/default-customizer.php:2082
msgid "Copyright Link Hover Color"
msgstr ""

#: inc/default-customizer.php:2103
msgid "Copyright Text Alignment"
msgstr ""

#: inc/default-customizer.php:2125
msgid "Copyright Padding Top"
msgstr ""

#: inc/default-customizer.php:2145
msgid "Copyright Padding Bottom"
msgstr ""

#: inc/default-customizer.php:2174
msgid "Blog"
msgstr ""

#: inc/default-customizer.php:2188
msgid "Title Color"
msgstr ""

#: inc/default-customizer.php:2201
msgid "Title Hover Color"
msgstr ""

#: inc/mega-menu/mega-menus.php:435
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: inc/mega-menu/mega-menus.php:439
#, php-format
msgid "%s (Pending)"
msgstr ""

#: inc/mega-menu/mega-menus.php:452
msgid "sub item"
msgstr ""

#: inc/mega-menu/mega-menus.php:467
msgid "Move up"
msgstr ""

#: inc/mega-menu/mega-menus.php:480
msgid "Move down"
msgstr ""

#: inc/mega-menu/mega-menus.php:482 inc/mega-menu/mega-menus.php:484
msgid "Edit Menu Item"
msgstr ""

#: inc/mega-menu/mega-menus.php:493
msgid "URL"
msgstr ""

#: inc/mega-menu/mega-menus.php:500
msgid "Navigation Label"
msgstr ""

#: inc/mega-menu/mega-menus.php:506
msgid "Title Attribute"
msgstr ""

#: inc/mega-menu/mega-menus.php:513
msgid "Open link in a new window/tab"
msgstr ""

#: inc/mega-menu/mega-menus.php:518
msgid "CSS Classes (optional)"
msgstr ""

#: inc/mega-menu/mega-menus.php:524
msgid "Link Relationship (XFN)"
msgstr ""

#: inc/mega-menu/mega-menus.php:530
msgid "Description"
msgstr ""

#: inc/mega-menu/mega-menus.php:532
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: inc/mega-menu/mega-menus.php:540
msgid "Menu Mini Banner Text"
msgstr ""

#: inc/mega-menu/mega-menus.php:549
msgid "Enable Mega Menu"
msgstr ""

#: inc/mega-menu/mega-menus.php:554
msgid "Mega Menu Number of Columns"
msgstr ""

#: inc/mega-menu/mega-menus.php:556
msgid "1 Column"
msgstr ""

#: inc/mega-menu/mega-menus.php:557
msgid "2 Columns"
msgstr ""

#: inc/mega-menu/mega-menus.php:558
msgid "3 Columns"
msgstr ""

#: inc/mega-menu/mega-menus.php:559
msgid "4 Columns"
msgstr ""

#: inc/mega-menu/mega-menus.php:560
msgid "5 Columns"
msgstr ""

#: inc/mega-menu/mega-menus.php:561
msgid "6 Columns"
msgstr ""

#: inc/mega-menu/mega-menus.php:568
msgid "Disable Mega Menu Column Title"
msgstr ""

#: inc/mega-menu/mega-menus.php:574
msgid "Menu Icon (<a href=\""
msgstr ""

#: inc/mega-menu/mega-menus.php:580
msgid "Mega Menu Widget Area"
msgstr ""

#: inc/mega-menu/mega-menus.php:582
msgid "Select Widget Area"
msgstr ""

#: inc/mega-menu/mega-menus.php:595
msgid "Move"
msgstr ""

#: inc/mega-menu/mega-menus.php:596
msgid "Up one"
msgstr ""

#: inc/mega-menu/mega-menus.php:597
msgid "Down one"
msgstr ""

#: inc/mega-menu/mega-menus.php:600
msgid "To the top"
msgstr ""

#: inc/mega-menu/mega-menus.php:607
#, php-format
msgid "Original: %s"
msgstr ""

#: inc/mega-menu/mega-menus.php:620
msgid "Remove"
msgstr ""

#: inc/mega-menu/mega-menus.php:621
msgid "Cancel"
msgstr ""

#: inc/template-tags.php:67 inc/template-tags.php:88
msgid "Menu"
msgstr ""

#: inc/template-tags.php:272 inc/template-tags.php:301
msgid "&lsaquo; Previous"
msgstr ""

#: inc/template-tags.php:273 inc/template-tags.php:302
msgid "Next &rsaquo;"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:334
#: inc/tgm-plugin-activation/plugin-activation.php:129
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:335
#: inc/tgm-plugin-activation/plugin-activation.php:130
msgid "Install Plugins"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:337
#: inc/tgm-plugin-activation/plugin-activation.php:131
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:340
#: inc/tgm-plugin-activation/plugin-activation.php:132
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:343
#: inc/tgm-plugin-activation/plugin-activation.php:134
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:349
#: inc/tgm-plugin-activation/plugin-activation.php:139
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:355
#: inc/tgm-plugin-activation/plugin-activation.php:149
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:361
#: inc/tgm-plugin-activation/plugin-activation.php:154
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:367
#: inc/tgm-plugin-activation/plugin-activation.php:164
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:373
#: inc/tgm-plugin-activation/plugin-activation.php:169
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:378
#: inc/tgm-plugin-activation/plugin-activation.php:179
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:383
#: inc/tgm-plugin-activation/plugin-activation.php:184
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:388
#: inc/tgm-plugin-activation/plugin-activation.php:189
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:392
#: inc/tgm-plugin-activation/plugin-activation.php:193
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:393
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:928
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2634
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3681
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:394
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3260
#: inc/tgm-plugin-activation/plugin-activation.php:194
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:395
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3053
#: inc/tgm-plugin-activation/plugin-activation.php:195
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:397
#: inc/tgm-plugin-activation/plugin-activation.php:196
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:399
#: inc/tgm-plugin-activation/plugin-activation.php:197
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:401
#: inc/tgm-plugin-activation/plugin-activation.php:198
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:404
#: inc/tgm-plugin-activation/plugin-activation.php:199
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:615
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:616
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:733
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:1035
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:1035
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:1038
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:1038
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:1222
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3049
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2083
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2374
msgid "Required"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2377
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2393
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2396
msgid "External Source"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2399
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2416
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2420
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2422
msgid "Active"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2428
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2431
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2434
msgid "Update recommended"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2443
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2489
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2493
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2497
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2501
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2583
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2591
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2599
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2611
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2634
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2648
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2649
msgid "Source"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2650
msgid "Type"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2654
msgid "Version"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2655
msgid "Status"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2704
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2709
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2715
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2785
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2818
msgid "Install"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2824
msgid "Update"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2827
msgid "Activate"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2858
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2860
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2901
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:2903
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3009
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3035
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3259
msgid "Plugin activation failed."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3599
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3602
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3604
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3608
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3610
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3610
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3618
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3610
#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3618
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3611
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3613
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3616
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3618
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3619
msgid "All installations have been completed."
msgstr ""

#: inc/tgm-plugin-activation/class-tgm-plugin-activation.php:3621
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin-activation/plugin-activation.php:50
msgid "Boosted Elements"
msgstr ""

#: inc/tgm-plugin-activation/plugin-activation.php:57
msgid "Progression Theme Elements - Renovation"
msgstr ""

#: inc/tgm-plugin-activation/plugin-activation.php:64
msgid "One Click Demo Import"
msgstr ""

#: inc/tgm-plugin-activation/plugin-activation.php:70
msgid "Elementor Page Builder"
msgstr ""

#: inc/tgm-plugin-activation/plugin-activation.php:76
msgid "CMB2"
msgstr ""

#: inc/tgm-plugin-activation/plugin-activation.php:83
msgid "Contact Form 7"
msgstr ""

#: inc/tgm-plugin-activation/plugin-activation.php:90
msgid "Easy Google Fonts"
msgstr ""

#: inc/tgm-plugin-activation/plugin-activation.php:97
msgid "Slider Revolution"
msgstr ""

#: inc/tgm-plugin-activation/plugin-activation.php:144
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/plugin-activation.php:159
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin-activation/plugin-activation.php:174
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: index.php:36 single.php:33
msgid "Latest News"
msgstr ""

#: search.php:14
#, php-format
msgid "Search for: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Enter a keyword to search..."
msgstr ""

#: searchform.php:13
msgid "Submit"
msgstr ""

#: template-parts/content-none.php:8
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:13
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:17
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:22
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:18 template-parts/content-single.php:106
#: template-parts/content.php:94
msgid "Pages:"
msgstr ""

#: template-parts/content-single.php:84 template-parts/content.php:66
msgid "By "
msgstr ""

#: template-parts/content-single.php:88 template-parts/content.php:70
msgid "In "
msgstr ""

#: template-parts/content-single.php:91 template-parts/content.php:73
msgid "0 comments"
msgstr ""

#: template-parts/content-single.php:91 template-parts/content.php:73
msgid "1 comment"
msgstr ""

#: template-parts/content-single.php:91 template-parts/content.php:73
#, php-format
msgid "% comments"
msgstr ""

#: template-parts/content.php:82 template-parts/content.php:87
msgid ""
"Continue Reading <i class=\"fa fa-chevron-right\" aria-hidden=\"true\"></i>"
msgstr ""

#: template-parts/content.php:105
msgid "FEATURED"
msgstr ""

#: woocommerce/product-searchform.php:25
msgid "Search for:"
msgstr ""

#: woocommerce/product-searchform.php:26
msgid "Search products&hellip;"
msgstr ""

#: woocommerce/product-searchform.php:27
msgctxt "submit button"
msgid "Search"
msgstr ""

#: woocommerce/single-product/product-image.php:60
msgid "Awaiting product image"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Renovation Progression"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://renovation.progressionstudios.com"
msgstr ""

#. Description of the plugin/theme
msgid "Construction Company Theme"
msgstr ""

#. Author of the plugin/theme
msgid "Progression Studios"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://progressionstudios.com/"
msgstr ""
